## `try_value_to_tag`

Customization point tag type.

### Synopsis

Defined in header <boost/json/conversion.hpp>.

    template<
        class T>
    struct try_value_to_tag;

### Description

This tag type is used by the function `try_value_to` to select overloads of `tag_invoke`.

| This type is empty; it has no members.

### See Also

`value_to`, `value_to_tag`, tag_invoke: A general pattern for supporting customisable functions.

Convenience header <boost/json.hpp>.

Edit this page